.pageHeader .bg{
	background: url(../img/page_header_bg.png) no-repeat center top / cover #0E80DC;
}

#recruitment .baseBlock{
	margin-bottom:100px;
}


#anchor01,
#anchor02,
#anchor03{
	scroll-margin-top:200px;
}



/* +++++++++++++++++++++++++  */


.flow{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flow li{
	position:relative;
	padding:20px;
	width:22%;
	color:#fff;
	background-color:#165CC7;
	text-align:center;
	border-radius:10px;
	box-sizing:border-box;
}
.flow li:after{
	position:absolute;
	top:50%;
	right:-24px;
	content:"";
	width: 20px;
	height: 20px;
	margin-top:-8px;
	border-top: 4px solid #B4CEE9;
	border-right: 4px solid #B4CEE9;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .4s;
	transition: all .4s;
}
.flow li:last-child:after{
	display:none;
}

.flow li:last-child{
	background-color:#FEE401;
	color:#215EAA;
}
.flow .no{
	display:block;
	margin-bottom:20px;
	position:relative;
	font-size:22px;
	line-height:1;
}
.flow .no:before{
	content:"";
	position:absolute;
	bottom:-10px;
	left:50%;
	width:30px;
	height:1px;
	margin-left:-15px;
	background-color:#fff;
}
.flow li:last-child .no:before{
	background-color:#215EAA;
}
.flow .ttl{
    font-size:1.7rem;
	margin-bottom:10px;
}
.flow p {
    font-size: 1.4rem !important;
    line-height: 1.7 !important;
}

/* +++++++++++++++++++++++++  */

.benefits-list{
	list-style:none;
	padding:0;
	margin:0;
	counter-reset:num;
}
.benefits-list > li{
	counter-increment:num;
	margin-bottom:1em;
}
.benefits-list dl{
	display:flex;
	flex-wrap:wrap;
	margin:0;
}
.benefits-list dt{
	width:10em;
	font-weight:700;
	position:relative;
	padding-left:2em;
	box-sizing:border-box;
	font-size:1.8rem;
}
.benefits-list dt::before{
	content:counter(num) ".";
	position:absolute;
	left:0;
	top:0;
}
.benefits-list dt::after{
	content:"：";
	position:absolute;
	right:0;
	top:0;
}
.benefits-list dd{
	width:calc(100% - 12em);
	margin:0;
	line-height:1.8;
}

/* +++++++++++++++++++++++++  */

.application-flow{
	
}
.application-flow li{
	margin-bottom:2em;
}
.application-flow .application-ttl{
	font-size:1.8rem;
	margin-bottom:5px;
	color:#165CC7;
}





@media (max-width: 768px) {
	
	#anchor01,
	#anchor02,
	#anchor03{
		scroll-margin-top:30vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.benefits-list{
		list-style:none;
		padding:0;
		margin:0;
		counter-reset:num;
	}
	.benefits-list > li{
		counter-increment:num;
		margin-bottom:1em;
	}
	.benefits-list dl{
		display:block;
	}
	.benefits-list dt{
		width:100%;
		font-weight:700;
		position:relative;
		padding-left:0;
		box-sizing:border-box;
		font-size:1.6rem;
	}
	.benefits-list dt::after{
		display:none;
	}
	.benefits-list dd{
		width:100%;
		line-height:1.8;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.application-flow{
	}
	.application-flow .application-ttl{
		font-size:1.6rem;
	}
	
	
	
	
	
}

